a:link { text-decoration: none; color: #000000;}
a:visited { text-decoration: none; color: #000000;}
a:active { text-decoration: none; color: #000000;}
a:hover { text-decoration: none;color: #ff8d8d;}

hr
{
color: #ed1c24;
}

/* --- FONT Properties */

.menu
{
font-family:Verdana;
font-size:9pt;
font-weight:bold;
}

.info
{
font-family:Verdana;
font-size:7pt;
color:#ed1c24;
}

.strong
{
font-family:Verdana;
font-size:10pt;
color:#ed1c24;
font-weight: bold;
}

.bread
{
font-family:Verdana;
font-size:8pt;
color:#ed1c24;
}

.bread2
{
font-family:Verdana;
font-size:8pt;
color:#000000;
}

.facts-red
{
font-family:Verdana;
font-size:9pt;
color:#ed1c24;
font-weight: bold;
}

.facts-black
{
font-family:Verdana;
font-size:9pt;
color:#000000;
}

.glow
{
font-family:Impact;
font-size: 40px;
font-weight: bold, underline;
color: #000000;
text-decoration: underline;
}


/* --- DIV Elements */

#info
{
position: relative;
}

#logo
{
position: absolute;
top: 20px;
left: 100px;
}

#menu
{
position: absolute;
top: 20px;
left: 450px;
}

#main
{
position: absolute;
top: 100px;
left: 100px;
width: 600px;
}

#carmenu
{
position: absolute;
top: 10px;
}

#carinfo
{
position: absolute;
left: 205px;
}

#carpic
{
position: absolute;
right: 0px;
bottom: 0px;
}

/* --- Misc. */

.tableStyle
{
background: #ffffff;
border: 1px solid #ed1c24;
width: 500px;
}

.tableStyle TD, .tableStyle TH
{
text-align: left;
border: 1px solid #ed1c24;
}